summaryrefslogtreecommitdiffstats
path: root/bin/getpkgtree
diff options
context:
space:
mode:
authorJustin Davis <jrcd83@gmail.com>2012-03-07 19:45:54 +0100
committerJustin Davis <jrcd83@gmail.com>2012-03-07 19:45:54 +0100
commit82a6d2fcba2569c1fe249283e4513ad66cc0e031 (patch)
tree85446a9ba35e45cdb5efd8b8462d0e447c083a88 /bin/getpkgtree
parent0873b3e326586ff2b7b3b0e6cbdd85e1a31ec4ad (diff)
downloadgenpkg-82a6d2fcba2569c1fe249283e4513ad66cc0e031.tar.gz
genpkg-82a6d2fcba2569c1fe249283e4513ad66cc0e031.tar.xz
Change perl-pkgbuild to use new PKGTREE.
Updates genpkg as well. Adds func to genpkg for merging files back together from PKGTREE dir.
Diffstat (limited to 'bin/getpkgtree')
-rwxr-xr-xbin/getpkgtree2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/getpkgtree b/bin/getpkgtree
index 38d4930..b8787b1 100755
--- a/bin/getpkgtree
+++ b/bin/getpkgtree
@@ -14,5 +14,5 @@ then
exit 100
fi
[ -d "PKGTREE/$1" ] || exit 101
-[ -d "PKGTREE/$1/$2" ] || exit 101
+[ -d "PKGTREE/$1/$2" ] || exit 102
find "PKGTREE/$1/$2" -maxdepth 1 -type f | sort | xargs cat